@charset "utf-8";
/* CSS Document */

.gsc-tabsArea {
	border-color: #aaa !important;
	height: auto !important; /* removes height restriction on the tabs */
}

.gsc-tabHeader.gsc-tabhActive {
	border-color: #aaa #aaa #fff !important;
}

.gsc-tabHeader.gsc-tabhInactive {
	border-color: #fff !important;
	border-left: 1px solid !important;
	border-right: 1px solid !important;
	border-top: 1px solid !important;
	color: #fff !important;
	text-transform:capitalize !important;
}

table.gsc-search-box td {
	border: none;
	padding: 0 !important;
}

.gsc-search-box tr, .gsc-completion-container tr {
    background: none !important;
    border: none !important;
}

table.gsc-search-box {
	margin: 0;
	display:table;
}

.gstl_50 {
	border: none !important;
	margin: 0 !important;
}

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    filter: none;
}

/*.gsc-input {
    padding-left: 5px !important;
}*/

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
	background: transparent url("css_img/telford_search.png") no-repeat scroll 0 0 !important;
    border: medium none !important;
    float: right;
    padding: 0 !important;
    text-indent: -9999px;
    width: 15% !important;
}

.cse input.gsc-search-button, input.gsc-search-button {
	background-color: transparent;
    background-image: none;
    border: none;
    border-radius: 2px;
    color: transparent !important;
    font-family: inherit;
    font-size: 11px;
    font-weight: bold;
    height: 23px !important;
    min-width: 30px !important;
    padding: 0 8px;
	margin-top: 5px !important;
}

.gssb_c {
	z-index: 50000 !important;
}

input.gsc-input {
    border-color: #fff !important;
    border-radius: 0;
    border: none !important;
    height: 27px !important;
    width: calc(100% - 8px) !important;
}

.search-bar {
	margin: 0 auto;
	max-width: 328px;
	padding: 10px;
}

.cse form.gsc-search-box, form.gsc-search-box {
	margin: 0 !important;
	padding: 0 !important;
}

.gsc-input {
	padding-left: inherit !important;
}

.cse input.gsc-input, input.gsc-input {
	padding: 4px 6px !important;
	font-size: 14px !important;
}

input.gsc-search-button {
	background-color: transparent;
	border-color: transparent;
}

td.gsc-search-button {
	width: 30px !important;
}

td.gsc-clear-button {
	display: none !important;
}

table.gsc-search-box {
	margin-bottom: 0 !important;
}

.gsc-input td.gsc-input {
	background: none !important;
}

.gsc-input input.gsc-focus {
	background: #fff none repeat scroll 0 0;
}

.gsc-control-cse, .gsc-control-cse .gsc-table-result {
	font-size: 16px !important;
}

.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
	font-weight: bold;
}

.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
	background-color: transparent !important;
	border-right: 1px solid #444 !important;
	padding: 0 5px !important;
	color: #444 !important;
}

.cse .gsc-results .gsc-cursor-page.gsc-cursor-current-page, .gsc-results .gsc-cursor-page.gsc-cursor-current-page {
	text-shadow: none !important;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page {
	text-decoration: none !important;
	border-right: 1px solid #444 !important;
	margin-right: 5px !important;
    padding: 0 7px 0 2px !important;
}

.cse .gsc-results, .gsc-results {
	margin-top: 0 !important;
}

.gsc-above-wrapper-area {
	border-bottom: none !important;
	padding: 0 !important;
}

.gsc-above-wrapper-area-container {
	margin: 0 !important;
}

table tr:nth-child(2n+1) {
	background: none !important;
	border: none !important;
}

/*table {
	border: none !important;
}

table td {
	border: none !important;
}*/

#___gcse_1 td, #___gcse_1 table {
	border: none !important;
	}

table td a {
	font-weight: inherit !important;
}

.gsc-selected-option-container {
	padding: 0 80px 0 6px !important;
}

.gsc-table-result {
	margin: 0 !important;
}

.gs-result .gs-title, .gs-result .gs-title * {
    font-family: "Roboto Slab",serif !important;
    font-size: 22.4px !important;
    /*font-weight: normal !important;*/
    text-decoration: none !important;
	margin-bottom: 5px;
}

.cse .gs-result .gs-snippet, .gs-result .gs-snippet, .cse .gs-spelling-original, .gs-spelling-original {
	font-size: 16px !important;
	font-family: Arial, Helvetica, sans-serif !important;
	margin-bottom: 5px !important;
}

.gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType {
	color: #444 !important;
}

.gsc-url-bottom {
	font-size: 14px !important;
}

.gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl {
	font-weight: normal !important;
}

.gs-per-result-labels {
	display: none !important;
}

.cse .gsc-tabsArea, .gsc-tabsArea {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.cse .gsc-tabHeader.gsc-tabhActive, .gsc-tabHeader.gsc-tabhActive {
	padding: 10px !important;
}

.cse .gsc-tabHeader.gsc-tabhInactive, .gsc-tabHeader.gsc-tabhInactive {
	padding: 10px !important;
}

.gsc-result .gs-title {
	height: auto !important;
	overflow: visible !important;
}

/* Removed the borders that were causing alignment issues when hovering over search results - added March 2019 */
.gsc-webResult.gsc-result, .gsc-webResult.gsc-result:hover {
    border: none !important;
}


/* promotion result styling */

.gsc-webResult.gsc-result.gsc-promotion {
	background-color: #ffffff !important;
	border: 2px solid #cd1543 !important;
	padding: 10px 0 !important; /* Padding LR removed to align contents of promotion box with results outside the box - addded March 2019 */
	word-break: break-word; /* Ensures that promotion result contents wrap onto other lines, as were overflowing previously - added March 2019 */
	margin-bottom: 16px; /* Ensures spacing between promotion box and first result - added March 2019 */
}

.gs-web-image-box img.gs-image, .gs-promotion-image-box img.gs-promotion-image {
	border: none !important;
}

.gs-promotion a.gs-title:link, .gs-promotion a.gs-title:link *, .gs-promotion .gs-snippet a:link, .gs-promotion a.gs-title:visited, .gs-promotion a.gs-title:visited *, .gs-promotion .gs-snippet a:visited {
	color: #cd1543 !important;
}

.gs-promotion a.gs-title:hover, .gs-promotion a.gs-title:hover *, .gs-promotion .gs-snippet a:hover {
	color: #000000 !important;
}

.gs-promotion .gs-snippet, .gs-promotion .gs-title .gs-promotion-title-right, .gs-promotion .gs-title .gs-promotion-title-right * {
	color: #444 !important;
}

.gs-promotion .gs-visibleUrl, .gs-promotion .gs-visibleUrl-short {
	color: #00747b !important;
	font-size: 14px !important;
	break-word: break-all !important; /* Ensures no overflow of the URL - added March 2019 */
}

/* Disabled to allow hover effect on all links - changed March 2019 */
/*
.cse .gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link, .cse .gs-webResult.gs-result a.gs-title:link b, .gs-webResult.gs-result a.gs-title:link b, .cse .gs-webResult.gs-result a.gs-title:visited, .gs-webResult.gs-result a.gs-title:visited, .cse .gs-webResult.gs-result a.gs-title:visited b, .gs-webResult.gs-result a.gs-title:visited b, .cse .gs-webResult.gs-result a.gs-title:hover, .gs-webResult.gs-result a.gs-title:hover, .cse .gs-webResult.gs-result a.gs-title:hover b, .gs-webResult.gs-result a.gs-title:hover b, .gs-imageResult a.gs-title:link, .gs-imageResult a.gs-title:link b, .gs-imageResult a.gs-title:visited, .gs-imageResult a.gs-title:visited b, .gs-imageResult a.gs-title:hover, .gs-imageResult a.gs-title:hover b, .cse .gsc-cursor-page, .gsc-cursor-page, .cse .gsc-trailing-more-results:link, .gsc-trailing-more-results:link, .cse .gs-spelling a, .gs-spelling a {
	color: #cd1543 !important;
}
*/

.gsc-adBlock {
	display: none !important; height: 0px !important;
}

/**** Added 01/06/2018 SO - change in search button ****/

.gsc-search-button-v2, .gsc-search-button-v2:hover, .gsc-search-button-v2:focus {
    border: none !important;
    background-color: #cb1443 !important;
    background-image: none !important;
    border-radius: 0 !important;
    filter: none !important;
    padding: 8px !important;
    margin: 0 !important;
	transition: background-color 0.2s linear;
}

.gsc-search-button-v2:hover,
.gsc-search-button-v2:focus,
.gsc-search-button-v2:active {
    background-color: #0C000E !important;
}

.gsc-search-button-v2 svg {
	height: 20px !important;
	width: 20px !important;
}

.gsc-input-box {
    background-color: transparent !important;
    border: 0 !important;
}

.gsc-search-box .gsc-input:focus {
    outline: #99c0e0 2px solid !important;
}

/**** Added March 2019 ****/

/* Remove height restiction on tabs and remove the overflow scrollbar */
.gsc-tabsArea > div {
    overflow: hidden !important;
    height: auto !important;
}

/* Force the tab text size to be larger */
.cse .gsc-tabHeader, .gsc-tabHeader {
	font-size: 16px !important;
	font-weight: normal !important;
}

/* Remove empty table above the search results */
.gsc-resultsRoot > table {
    margin: 0 !important;
}

/* Remove the padding around the embedded search results frame */
.cse .gsc-control-cse, .gsc-control-cse {
	padding: 0 !important;
}

/* Make the search results box full width, previously 99% */
.gsc-results {
	width: 100% !important;
}

/* Make all search titles have a consistent left padding */
.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top {
	padding-left: 10px !important;
}

/* Make all search results descriptions have a consistent left padding and align with the titles and URLs */
.gsc-table-cell-snippet-close, .gsc-table-cell-snippet-open {
	padding-left: 0px !important;
	padding-right: 8px !important;
}

/* Hover color change on pagination links */
.gsc-results .gsc-cursor-box .gsc-cursor-page:hover {
	color: #333333;
}

/* Tab buttons on search results */
.gsc-tabHeader.gsc-tabhActive {
    background-color: #cb1443 !important;
}

.gsc-tabHeader.gsc-tabhInactive {
    background-color: #00747b !important;
}
